Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #25252

    Hi guys

    I’m getting the following error which is causing my site to through an error every few hours

    [warn] mod_fcgid: stderr: PHP Warning: reset() expects parameter 1 to be array, null given in /home/linweb22/d/drivedevelopment.co.uk/user/htdocs/wp-content/themes/enfold/config-templatebuilder/avia-shortcodes/slideshow_layerslider.php on line 40

    Thanks

    Iain

    #126260

    Hi,

    Please upgrade to Enfold 1.7.

    Do you have W3 Total Cache plugin? Flush the cache settings.

    Regards,

    Ismael

    #126261

    Hi

    I’m already using Enfold 1.7 and I don’t have W3 Total Cache Plugin installed so the website won’t be caching

    The error that gets posted happens every few hours?

    Thanks

    Iain

    #126262

    Please open up wp-contentthemesenfoldconfig-templatebuilderavia-shortcodesslideshow_layerslider.php and replace

    if(empty($params['args']['id'])) $params['args']['id'] = reset($slides);

    with

    if(empty($params['args']['id']))
    {
    $params['args']['id'] = (!empty($slides) && is_array($slides)) ? reset($slides) : '';
    }

    I tagged this thread for Kriesi’s attention.

    #126263

    Hey!

    Will add the fix to the next update ;)

    Regards,

    Kriesi

    #126264

    Thanks Dude and Kriesi

    #126265

    Glad we could help :)

    Let us know if you have any other questions or issues.

Viewing 7 posts - 1 through 7 (of 7 total)

The topic ‘Layerslider shortcode error’ is closed to new replies.